<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">509f519a-123c-44eb-951f-5f0d0a5f8013</string>
    <string name="iwek">Q8v6xHcjp02FDei6l3JESuQkUyVvw9akGNWcUsA53tQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg9Il6rYIaG7DU52cJpN/EvNCn9mfCBwO3HbFbPe+PCb2hRANCAAQYmI8MRNJ0vfbEowm2g5J5gq4Y96VTQLvCOeVGpB39VdGCynJL7RspJal34FUBHb5KcEyB5dN0jcu+2WNEDIYO</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEGJiPDETSdL32xKMJtoOSeYKuGPelU0C7wjnlRqQd/VXRgspyS+0bKSWpd+BVAR2+SnBMgeXTdI3LvtljRAyGDg==</string>
    <int name="version" value="10" />
</map>
